log4c_appender_type(3)

NAME
log4c_appender_type -

log4c appender type class

SYNOPSIS

#include <appender.h>

Detailed Description

log4c appender type class

Attributes description:

•   name appender type name
•   open
•   append
•   close

Author
Generated automatically by Doxygen for log4c from the source code.